const { SlashCommandBuilder } = require('discord.js');
const welcomeMessage = require("./welcomeMessage.json")


module.exports = {
	data: new SlashCommandBuilder()
		.setName('bienvenue')
		.setDescription('Souhaitez la bienvenue !')
		.addUserOption(option =>
			option.setName('utilisateur')
				.setDescription('Utilisateur à mentionner')
				.setRequired(false)),
	async execute(interaction) {
		user = interaction.options.getUser('utilisateur');
		welcomeMessage.content = user ? "||<@"+user.id+">||" : "";
		await interaction.reply(welcomeMessage);
	},
};